$(window).on("load", function(){
    dataFetch();
});


function dataFetch(){
    $.ajax({
        type: "GET",
        url: "/Game-Jaming/Backend/controllers/GameJam/GetGameJam.php",
        success: function(result){
            console.log(result[0].name);
        }
    });
}



//console.log(result.name); ?gameJamId=1
//console.log(result[0].name); uden ?gameJamId=1